Redmine - Defect #26508

excel have wrong column name at custom field
2017-07-24 10:35 - Randa Bustami

Status: Needs feedback Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Resolution: Affected version:

Description

i had added some custom fields , but when i export to excel it display beside the name of the field " translation missing: en."

pls check attached image

History

#1 - 2017-07-24 13:49 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please see submissions.

#2 - 2017-07-24 14:04 - Randa Bustami

- File redmine version.PNG added

attached screenshot for our redmine version
do u need anything else pls ?

#3 - 2017-07-24 15:43 - Toshi MARUYAMA

- Category deleted (Translations)

Try without plugins because Redmine core does not provide i18n custom fields feature.

#4 - 2017-07-24 15:50 - Randa Bustami
- File plugin.PNG added

sorry i didn't get your point, u means i have to delete all the plugins i installed ( see attached pic)

#5 - 2017-07-24 16:45 - Toshi MARUYAMA

Randa Bustami wrote:

sorry i didn't get your point, u means i have to delete all the plugins i installed ( see attached pic)

Yes. But on test environment.

#6 - 2017-07-25 10:12 - Randa Bustami

thank you for your feedback , but what is the relation between plugins and the custom fields ?
i notice this problem before i installed any plugins, i had added the plugins recently.

#7 - 2017-08-15 11:08 - Toshi MARUYAMA

Randa Bustami wrote:

thank you for your feedback , but what is the relation between plugins and the custom fields ?

As | said, Redmine core does not provide i18n custom fields feature.
So custom field name should not be translated to any languages.
https://www.redmine.org/projects/redmine/wiki/Submissions

#8 - 2017-08-23 09:43 - Randa Bustami
Toshi MARUYAMA wrote:

Randa Bustami wrote:

thank you for your feedback , but what is the relation between plugins and the custom fields ?

As | said, Redmine core does not provide i18n custom fields feature.
So custom field name should not be translated to any languages.

thank you for your feedback, issue is i donot want to be translated but just i want to delete the sentense "translation missing: en."++ from the
column header at excel only ( pls see missing translation error image i had attached before"
many thanks

Files

missing translation error.PNG 42.6 KB 2017-07-24 Randa Bustami
redmine version.PNG 24.5 KB 2017-07-24 Randa Bustami
plugin.PNG 43.3 KB 2017-07-24 Randa Bustami
